@charset "utf-8";
/* CSS Document */

/*ヘッダー幅補正*/
@media screen and (max-width: 1140px) {
	
}

@media screen and (min-width: 1060px) {

}

@media screen and (max-width: 1060px) {

#SUPPORT #main #index-text nav ul{ font-size:0.8em; letter-spacing:0.05em;}


}


/*タブレット補正*/
@media screen and (max-width: 960px) {
}

/*ハンバーガーメニューPC非表示*/
@media screen and (min-width: 890px) {
}

/*スマホ補正*/
@media screen and (max-width: 890px) {
#maincover{ padding-top:0px;}

#maincover .chara{ background-size:50%; background-position:right -10px top -30px;}

#maincover h3{ padding:30px 0; text-align: left;}

#maincover h3 span{ letter-spacing:0.1em;}
#maincover h3 .main{ font-size:1.8em;}

#maincover h3 .main:before{ content:'';}
#maincover h3 .main:after{ content:'';}

#maincover h3 .sub{ margin-left:20px;}

#main h3{ letter-spacing:0.1em;}

#main .itemlist{ margin-left:-3%;}
#main .itembox{ float:left; width:45%; margin-left:3%; margin-bottom:10px;}		

#maincover .pankuzu{ padding-bottom:4px;}
#maincover .pankuzu ul li{ font-size:0.6em; letter-spacing:0;}

#main .subnav ul li{ font-size:0.86em; letter-spacing:0.02;}
#main #index-text{ width:100%; margin:0 auto;}

#main #index-text nav{ width:100%; text-align:center; margin:20px 0;}
#main #index-text nav ul{ font-size:0.86em;}
#main #index-text nav ul li{ display:block; margin:0; margin-bottom:8px;}

#main #index-text nav ul li:after{ content:''; margin-left:0px;}
#main #index-text nav ul li a{ text-decoration:none; display:block; border-radius:4px;}

#main .common-container{padding:20px 3% 10px 3%; margin-bottom:10px;}
#main .common-container h4{margin-bottom:20px; font-size:1em;}
#main .common-container hr{margin:20px 0;}

#main .common-container .border-box{padding:20px 20px 5px 20px;}

#main .common-container .border-box .bnr-box{ float:none; margin-bottom:15px;}

.common-table{width:100%;}
.common-table dl{ letter-spacing:-0.5em; display:block; border-bottom:#AAA solid 1px; padding:20px 0;}
.common-table dt{ display:block; border: none; letter-spacing:0.1em; width:100%; padding-right:0;
text-align:center;}
.common-table dd{ display:block; border: none; letter-spacing:0.1em; width:100%; padding-left:0;
padding:0 2% 10px 2%; text-align:center;}

.common-table dd p,
.common-table dd h6,
.common-table dd ul,
.common-table dd li{ text-align:left;}

.common-table dt,.common-table dd{ padding:0px; margin-bottom:0px;}

.common-table dt{ text-align:center; padding-bottom:10px;}

.common-table input,.common-table textarea,.common-table select{ max-width:100%;}

body#LINK .common-container dl{ float:none; width:100%;}
body#LINK .common-container{ padding-bottom:20px;}

.news-list #main .common-container .btn_product{padding-top:20px; margin-bottom:20px;}

body#EVENT #index-text .wrap-left{ float:none; width:100%; margin-bottom:20px;}
body#EVENT #index-text .wrap-right{float:none; width:100%; margin-left:0px;}
body#EVENT #index-text .wrap-right-innr{ margin-left:0px;}

body#EVENT #index-text .wrap-left dl dt{ width:100%;}

body#EVENT .common-container{ padding-bottom:0;}

body#EVENT .common-container h5{text-align:center;}

body#EVENT .common-container .wrap-left{ width:100%; margin-bottom:30px;}
body#EVENT .common-container .wrap-right{ width:100%; margin-left:0px; margin-bottom:20px;}
body#EVENT .common-container .wrap-right-innr{ margin-left:0;}

body#EVENT .common-container .box{ padding-bottom:10px;}

body#EVENT #main .common-container .common-table dd p{ text-align:center;}

body#EVENT .common-container .event-record-box .wrap-left{ display:none;}
body#EVENT .common-container .event-record-box .wrap-right{ width:100%; margin-left:0px; margin-bottom:20px;}
body#EVENT .common-container .event-record-box .wrap-right-innr{ margin-left:0px;}

body#EVENT .common-container .event-record-box{padding-top:20px; padding-bottom:0px;}
body#EVENT .common-container .event-record{}

body#STAFFBLOG .common-container .blog-record-box .wrap-left{ display:none;}
body#STAFFBLOG .common-container .blog-record-box .wrap-right{ width:100%; margin-left:0px; margin-bottom:20px;}
body#STAFFBLOG .common-container .blog-record-box .wrap-right-innr{ margin-left:0px;}

body#STAFFBLOG .common-container .blog-record-box{padding-top:20px; padding-bottom:0px;}
body#STAFFBLOG .common-container .blog-record{}

.shop-bnr .wrap-left{ width:100%; float:none;}
.shop-bnr .wrap-right{ width:100%; float:none;}

.shop-bnr dl{ margin-bottom:15px;}

.shop-bnr .wrap-left img,.shop-bnr .wrap-right img{ width:100%;}
.shop-bnr .wrap-left dt,.shop-bnr .wrap-right dt{ margin-bottom:5px;}
.shop-bnr .wrap-left dd a,.shop-bnr .wrap-right dd a{text-decoration:none;
background:url(../common/arrow_M_P.png) no-repeat left top 6px; padding:0 0 0 16px; display:block;}

#support-box{justify-content: space-between;}
#support-box .onebox{width:48%; margin-right:0;}
#support-box .onebox a{display: flex; justify-content: center; align-items: center; width: calc(100% - 12%); padding: 20px 6%; background: #fff; border-radius: 10px;}

}

/*スマホ補正-最小*/
@media screen and (max-width: 600px) {

body#EVENT .eventdays{ font-size:0.86em;}

#maincover .chara{ background-size:70%; background-position:right -10px top -30px;}

}










